aboutsummaryrefslogtreecommitdiffstats
path: root/config/hypr/scripts/Animations.sh
diff options
context:
space:
mode:
Diffstat (limited to 'config/hypr/scripts/Animations.sh')
-rwxr-xr-xconfig/hypr/scripts/Animations.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/config/hypr/scripts/Animations.sh b/config/hypr/scripts/Animations.sh
index ae93429b..b65b9f67 100755
--- a/config/hypr/scripts/Animations.sh
+++ b/config/hypr/scripts/Animations.sh
@@ -45,6 +45,7 @@ if [[ -z "$animations_list" ]]; then
fi
# Rofi Menu
+"${XDG_CONFIG_HOME:-$HOME/.config}/hypr/scripts/RofiFocusedWallpaperLink.sh" >/dev/null 2>&1 || true
chosen_file=$(echo "$animations_list" | rofi -i -dmenu -config "$rofi_theme" -mesg "$msg")
# Check if a file was selected
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage